Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

# FIX::DuplicateFieldNumber Struct Reference

Field shows up twice in the message. More...

`#include <Exceptions.h>`

Inheritance diagram for FIX::DuplicateFieldNumber:
[legend]
Collaboration diagram for FIX::DuplicateFieldNumber:
[legend]

List of all members.

## Public Member Functions

| DuplicateFieldNumber (const std::string &what="")

## Detailed Description

Field shows up twice in the message.

Definition at line 162 of file Exceptions.h.

## Constructor & Destructor Documentation

FIX::DuplicateFieldNumber::DuplicateFieldNumber | ( | const std::string & | what = `""` | ) | `[inline]`

Definition at line 164 of file Exceptions.h.

    00165     : Exception( "Duplicate field number", what ) {}

The documentation for this struct was generated from the following file:

- /home/omiller/Development/autobuild/quickfix/src/C++/Exceptions.h